body {
	margin: 0 0 0 0;
	background-image: url(images/body.gif);
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 76%;}

@media print
{
	#banner ,#menus, #printericon, #footer
	{
		display: none;
	}
}


#banner{
	margin-top:42px;
	background-image: url(images/logo.gif);
	background-repeat:no-repeat;
	background-position: top center;
	height:88px;}
#menus{
	background-image: url(images/menu.gif);
	color:#FFF;
	text-align:center;
	font-size:1.25em;
	height:27px;}
#sidebar{
	float:right;
	width:200px;
	padding: 5px 5px 0 5px;}
#content{
	margin-right:40px;
	padding: 5px 5px 0 15px;}
#footer{
	padding-top:5px;
	border-top:1px solid #D7D7D7;
	margin-top:20px;
	clear:both;
	text-align:center;}
a.menus:link{
	color:#991A22;
	padding: 0 10px 0 10px;}
a.menus:visited{
	color:#991A22;}
a.menus:hover{
	color:#FFF;
	text-decoration: none;
	background-color: #991A22;}
a.menus:active{
	color:#000;
	text-decoration: none;}
a:link{
	color:#991A22;}
a:visited{
	color:#991A22;}
a:hover{
	color:#FFF;
	text-decoration: none;
	background-color: #991A22;}
a:active{
	color:#000;
	text-decoration: none;}
ul
{
list-style-type: circle;}
h1{
	font-size: 1.5em;
	color:#7C7B7B;}
h2{
	font-size: 1.25em;
	color:#7C7B7B;}
h3 {
	font-size: 1em;
	color:#7C7B7B;}
h4 {
	font-size: 0.9em;
	color:#7C7B7B;}
.dropdown{
	font-size: 1.1em;
	DISPLAY: block;
background-color: #fff;}
td{  font-size: 76%;}